AccountType:
  Inactive:
    value: 0
  Pure:
    value: 1
  Delegated:
    value: 2
  CoreValidator:
    value: 3
  CoreFollower:
    value: 4
  StakingValidator:
    value: 5

AcceptingDelegates:
  Unknown:
    value: 0
  'Yes':
    value: 1
  'No':
    value: 2

Status:
  Unknown:
    value: 0
  Pending:
    value: 1
  Registered:
    value: 2
